.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #949494;
    border-radius: 7px;
    background: #013757;
    background: -webkit-gradient(linear, left top, left bottom, from(#013757), to(#013757));
    background: -moz-linear-gradient(top, #013757, #013757);
    background: linear-gradient(to bottom, #013757, #013757);
    -webkit-box-shadow: #013757 0px 0px 4px 1px;
    -moz-box-shadow: #013757 0px 0px 4px 1px;
    box-shadow: #013757 0px 0px 4px 1px;
    font: normal normal bold 21px trebuchet ms;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #c0c0c0;
    background: #014268;
    background: -webkit-gradient(linear, left top, left bottom, from(#014268), to(#014268));
    background: -moz-linear-gradient(top, #014268, #014268);
    background: linear-gradient(to bottom, #014268, #014268);
    color: #ffffff;
    text-decoration: none;
}
.button:active {
    background: #012134;
    background: -webkit-gradient(linear, left top, left bottom, from(#012134), to(#013757));
    background: -moz-linear-gradient(top, #012134, #013757);
    background: linear-gradient(to bottom, #012134, #013757);
}
.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAADmUlEQVRIiY2WT0ilVRjGf893z/U6pmYzg0yTE1SKYSZMEzIzJcOk0CJzZDBpcBIaiBauMoJcRn9kFjnREMFsFYkSwSHa1JQba1OLZkxaiEI01YjJYIT5774tzvm++8fP6Czufb77vec573ne55z3in1G98AwkWgE+hFnMVqBw+H1KjAP3ACmlGdxZnIslUdpP/ZcHH4YuAz0SjgfZumZGDsG04iR6+NjS/+5QM+lN2BrdxB0VaLWkyphirFhqAyb2TowtIEmvpx4P+HMlJG/CXwoqTI9B4VPJcslWMpJ9Dr451jb6bmlm98BECVzt3YHgXeByAzMDEyYWQqGx5sb6OtuBwMVYiJgtAq7GNNGRZpflRQBSCAJk8+zHLc/8Qgvv3iGI/V1mPwEHwOB46PASdQ9MAxwWagW81vGvOSKlY6x4JmnWrjQexrnvLoKsX4nSWwtMHpu4HVcsGKvz5DSuhaVIJJ4rus4XR2tPsx8fDKvfBjnTdboQP0SDjOQUh0SRaL/+ZOcPNHopfChRTmkuEvmMPocsrOxH0ok8s4g6zIMvtBBW8uDBcJicis8iFJsWKfDaDVZmt2pqsxx6cIZmh46kkiyR4n9JPIvWxxw2GddKlFNdSWvvtTJsaOHfKwZCqn/L4l85esL5yDMiEnOPXuChvsPpqWFVChyuSzlOAJWLWRoGOEcMTn1DZ9Mz/LHnTVidfwBJDwXMo0PYDkWrETAfChxWNUQsEuWb39Y5p2xT7m1sJxsUlL4TnQOv2kPNliI8FfuHokkEWUcNffW0dzUkNThx/kltrZ3ChIV12IvvuGAKTN7G3B+AyrczjJOPdlERTYLGMu/3OHa+FfU3pOl49RjVFTkfDFjI5Xe6jvAlFOeRYuYFvRD0UETuEyGp9ubQ1Fhdm4BV1HJ31vGF1/fBDMil0syL3aXmU1LthjNTI6BGDFYL5YI4NGmBzhYVw3A6to6t37+NZEv4yrIZHOpEoXeMDIzfsXfpqETDRmWj11kBrd/W+H2739iZszO/cRuPt0tZTiPGLo+4bubi1fPbW5MbOYOHAUbFYoQrN3d4L0PPuPQfdXc/WsbRZkUKUpwHmwkf6BmIuZNOtrCwve0NR+f23VuCejyHUpEmSyb20ZoFfs6J8jySr6q5uPPr71VeE/KCM1iFDjvdyl/2e/vlmlgJJaleKQuANAz+Brk1Qj0AZ2gFrD6MGnFYIH4b4tscWb8SirPv9ZRqepe08dqAAAAAElFTkSuQmCC") no-repeat left center transparent;
    background-size: 100% 100%;
}
